import { jsx } from "react/jsx-runtime";
import { FishSimple as FishSimple$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const FishSimple = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "FishSimple", ...props, children: /* @__PURE__ */ jsx(FishSimple$1, { weight: variant }) });
  }
);
FishSimple.displayName = "FishSimple";
Object.assign(FishSimple, { isGdsIcon: true });
export {
  FishSimple
};
